Models
List model policies
GET /v1/model-policies · SDK listModelPolicies · CLI deployments model-policy list
GET
Requires models:read.
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-environment*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$ListModelPoliciesResponse
application/json- response
items*array<>nextCursor*string|nullcurl -X GET "https://example.com/v1/model-policies" \ -H "x-deployments-environment: string"{ "items": [ { "archivedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "description": "string", "id": "string", "includeCuratedModels": true, "models": [ "string" ], "name": "string", "status": "active", "updatedAt": "2019-08-24T14:15:22Z", "version": 0 } ], "nextCursor": "string"}